@charset "utf-8";


/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #666;
	margin-top: 0;
	margin-right: 10;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
body {
	line-height: 1;
	
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
#banner_holder {
	height: 550px;
	width: 936px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 80px;
	padding-left: 80px;
	background-image: url(img/bckg_1.gif);
	background-repeat: repeat;
	padding-top: 15px;
}

blockquote, q {
	quotes: "" "";
}

body {
	background-image: url(img/bckg_2.gif);
}#main_contener {
	background-image: url(img/top_strip.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#header {
	height: 140px;
	width: 936px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/bckg_1.gif);
	background-repeat: repeat;
	padding-right: 80px;
	padding-left: 80px;
}
#menu_holder {
	height: 90px;
	width: 936px;
	background-image: url(img/bckg_1.gif);
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
	padding-right: 80px;
	padding-left: 80px;
}
#animation {
	padding: 10px;
	height: 510px;
	width: 916px;
	background-color: #FFF;
}

.menu_but {
	float: left;
	height: 90px;
	width: 156px;
	background-image: url(img/menu.jpg);
}
#logo_holder {
	float: left;
	margin-top: 30px;
}
#web_center {
	width: 936px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/bckg_1.gif);
	background-repeat: repeat;
	padding-right: 80px;
	padding-left: 80px;
	height: auto;
	visibility: visible;
	overflow: auto;
}
#tabs {
	float: left;
	height: 10px;
	width: 936px;
}
ul {
	clear:left;
	padding-left: 0px;

}
li {
	list-style-position: outside;
	background-image:  url(img/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.4em;
	line-height: 25px;
	vertical-align: middle;
	text-align: left;
	vertical-align:central;
	list-style-type: none;
	padding-left: 20px;
}
#footer_menu {
	float: left;
	height: 70px;
	width: 500px;
	padding-top: 10px;
}



.thirt_part {
	float: left;
	width: 285px;
	margin-right: 27px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Leelawadee;
}
h1 {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}


body,td,th {
	font-family: Leelawadee;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
}
#footer_strip {
	background-image: url(img/footer.gif);
	background-repeat: repeat-x;
	height: 95px;
	color: #CCC;
}
#footer_holder {
	width: 1096px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	background-image: url(img/footer2.gif);
	background-repeat: repeat-x;
	padding-top: 15px;
	color: #FFF;
}
a:link {
	color: #8D3E44;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}#phone_holder {
	float: right;
	height: 70px;
	width: 270px;
	padding-top: 60px;
}
.big_part {
	float: left;
	width: 604px;
	padding-right: 20px;
}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * {
	color:#000;
}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li {
	margin:0;
	padding:0;
	background:none;
	border:none;
	display:block;
	clear:both;
	color: #F00;
}
#contactform li.buttons { margin:5px 0 5px 0; clear:both;}
#contactform label {
	margin:0;
	width:130px;
	display:block;
	color:#171717;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	float:left;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
#contactform label span {
	color:#666;
}
#contactform input.text {
	width:260px;
	height:16px;
	float:left;
}
#contactform textarea {
	width:400px;
	float:left;
}
#contactform li.buttons input { padding:3px 0 3px 130px; margin:10px 0 0 0; border:0; color:#FFF; float:left;}

/********** contact form **********/
.footer_logo {
	float: left;
	height: 70px;
	width: 150px;
	padding-left: 20px;
	padding-top: 5px;
}
#web_design {
	float: right;
	height: 20px;
	width: 200px;
	padding-top: 50px;
	font-size: 10px;
	color: #8D3E44;
}
a:hover {
	color: #999;
}ul li a {
	color: #8D3E44;
	text-decoration: none;
}
p a {
	color: #8D3E44;
	text-decoration: none;
}
.brown_caption {
	font-size: 11px;
	color: #8D3E44;
	line-height: 6px;
}
